CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
